<WaterType
	ColorDiffuse="g(74; 66; 53) x 1.0"
	ColorFoam="g(140; 118; 90) x 1.2"
	ColorReflected="g(102; 91; 72) x 2"
	ColorRefraction="g(102; 91; 72) x 2"
	ColorScatter="g(102; 91; 72) x 5.0"
	ColorSubstance="g(102; 91; 72) x 2.25"
	OpacityBias="0.2"
	OpacityDepth="0.1"
	TintBias="0.2"
	TintDepth="0.4"
/>
